/* login page background */
#wrapper > div.lg-info-panel > div {background: none;}
/* #wrapper > div.lg-info-panel > div > a {display: none;} */


/* head background color */
.navbar-header {background: #191919;}

/* header text color */
.navbar-top-links > li > a {color: #ffffff;}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#ffffff !important;}

/* header logo size */
#wrapper > nav > div > div > a > span.hidden-xs > img {height: 40px;}
#wrapper > div.lg-info-panel > div > a > img {height: 60px;}

/* card top background color*/
.right-sidebar .rpanel-title {background: #363637 !important;}

/* main menu color */
#side-menu li a {color: #000000;}


/* main menu active link color */
#side-menu ul > li > a.active {
    background: #378cd7 !important;
    color: #ffffff !important;
}
#side-menu > li > a.active {
    background: #378cd7 !important;
    color: #ffffff !important;
}


/* main menu hover link color */
#side-menu > li > a:hover, #side-menu > li > a:focus {
    background: none;
    color: #378cd7;
}
#side-menu ul > li > a:hover {
    color: #378cd7;
}

/* main active link color */
.bg-title .breadcrumb .active {
    color: #378cd7;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #378cd7;
    color: #378cd7;
}
.customvtab .tabs-vertical li.active a, .customvtab .tabs-vertical li.active a:hover, .customvtab .tabs-vertical li.active a:focus {
    border-right: 2px solid #378cd7;
    color: #378cd7;
}

#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li {display: none;}

.radio label::before {
    border: 1px solid rgba(120, 130, 140, 1);
}